
.contentPadd.txtPage,
.ui-dialog,
.ui-dialog-titlebar,
.cart,
.ui-progressbar,
.ui-datepicker,
.result1_top, .result2_top, .contentInfoText.un, .contentInfoBlock	{
	-moz-border-radius: 8px; /* Firefox */
  	-webkit-border-radius: 8px; /* Safari, Chrome */
 	-khtml-border-radius: 8px; /* KHTML */
  	border-radius: 8px;
}
.cart_products_options,
.row_4 CHECKBOX, .row_4 INPUT, .row_4 RADIO, .row_4 select, .row_4 textarea,
.fieldValue  input	{
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
 	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px;
}
.contentInfoText	{
	 -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
	 
}
.wrapper_pic_tl,
.wrapper_pic_tr,
.wrapper_pic_bl,
.wrapper_pic_br,
.wrapper_pic_t,
.wrapper_pic_r,
.wrapper_pic_b,
.wrapper_pic_l,

.wrapper_pic_tl:hover,
.wrapper_pic_tr:hover,
.wrapper_pic_bl:hover,
.wrapper_pic_br:hover,
.wrapper_pic_t:hover,
.wrapper_pic_r:hover,
.wrapper_pic_b:hover,
.wrapper_pic_l:hover,

.bg_button2 .button-t,
.bg_button2 .button-tl,						
.bg_button2 .button-tr,						
.bg_button2-act .button-t,
.bg_button2-act .button-tl,						
.bg_button2-act .button-tr,
.bg_button22 .button-t,
.bg_button22 .button-tl,						
.bg_button22 .button-tr,						
.bg_button22-act .button-t,
.bg_button22-act .button-tl,						
.bg_button22-act .button-tr					{
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
}
.cart th.th1	{
	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; border-top-left-radius: 8px;
}
.cart th.th3	{
	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; border-top-right-radius: 8px;
}


